JobSub - Bug #7565

jobsub_submit outputs confusing error messages
12/22/2014 04:07 PM - Parag Mhashilkar

Status: Closed Start date: 12/22/2014
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0.5 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

There is no need for users to see this.

Response ERROR:
config file /opt/jobsub/server/conf/jobsub.ini

config file /opt/jobsub/server/conf/jobsub.ini

History

#1 - 12/29/2014 11:10 AM - Dennis Box

- Status changed from New to Resolved

Resolved with release of jobusb_tools vi_3_7 currently on dev and preprod

#2 - 01/13/2015 02:11 PM - Parag Mhashilkar

- Target version changed from v1.1 to v1.0.5

#3 - 01/15/2015 01:52 PM - Parag Mhashilkar

- Status changed from Resolved to Closed
